Subject: Re: XUPV2P + EDK 9.1 + Linux 2.4

From: "xavier.vvv" <[email-masked]>
Date: Mon, 15 Dec 2008 01:04:44 -0800 (PST)

I have linux 2.4 working fine on the xupv2p.
You can send the problems you faced while installing linux 2.4 on the
xupv2p.
Maybe, I can help you

Juliana Su wrote:
> 
> I am familiar with that site. It is very useful; I have actually 
> referred to it many times when trying to port Linux 2.4 to the XUPV2P. 
> No luck, though.
> 
> 
> -Juliana
> 
> ------------------------------
> 
> Message: 4
> Date: Fri, 12 Dec 2008 06:39:01 -0800 (PST)
> From: "sarah.ddff" <[email-masked]>
> Subject: Re: XUPV2P + EDK 9.1 + Linux 2.4
> To: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=UTF-8
> 
> 
> I have linux 2.6 running on the xupv2p with uart and ethernet. Also, I
> have linux 2.6 running with uart, sysace and ethernet. You can find here:
> https://rm-rfroot.net/xupv2p/ useful instructions to port linux 2.4 to the
> xupv2p board.
> 
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
> 

-- 
View this message in context: http://www.nabble.com/XUPV2P-%2B-EDK-9.1-%2B-Linux-2.4-tp20969433p21010399.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.